Yellowfin 9.4 browser compatibility

Miguel Roldan shared this question 3 months ago
Answered

Hello,

Could you tell me the browser versions supported by YF 9.4? I only found out that Yellowfin is designed to run under:

  • Firefox
  • Chrome
  • Safari
  • Edge

but not the specific versions of those browsers...

Regards,

Comments (3)

photo
1

Hi Miguel,

Thanks for contacting Yellowfin with your query.

Unfortunately we don't have any official information on what versions of browsers are compatible with Yellowfin, however I can tell you that Firefox 63 and below will not work well with all features.

I will say that anything released within the last couple of years will probably be 'safe' and you shouldn't run into problems. I hope that helps!

Kind regards,

Chris

photo
1

Hi Miguel,,

Hope you're having a good week.

Just wanted to check-in and see how it's all going. Was there anything you were needing from me to help get this resolved?


Kind regards,

Chris

photo
1

Hi Miguel,


I hope things are going well over there.


Just wanted to let you know I'll be closing this request due to inactivity. However, if you ever wanted to re-visit this or have anything else I can help you with, please let me know.


Kind regards,

Chris